# LobbyDBSpec::GetAccountNotes_Data Class Reference

Gets all account notes for an existing user. More...

`#include <LobbyDBSpec.h>`

Inheritance diagram for LobbyDBSpec::GetAccountNotes_Data:

List of all members.

## Public Attributes

UserIdOrHandle | id
| [in / out] Which user.
bool | ascendingSort
| [in] Sort list by creationTime, ascending. False for descending.

## Detailed Description

Gets all account notes for an existing user.

The documentation for this class was generated from the following files:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDBSpec.h
- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDBSpec.cpp